package com.siwei.rsmonitoring.domain.vo;


import java.util.List;
import java.util.Set;

/**
 * 用于统计返回 面积和个数
 */
public class DataCountVo {

    public static class AuditflowVo {
        /**
         * 核查步骤
         */
        private String auditflowStep;
        /**
         * 成功标志 0成功 1失败
         */
        private String successType;


        public String getAuditflowStep() {
            return auditflowStep;
        }

        public void setAuditflowStep(String auditflowStep) {
            this.auditflowStep = auditflowStep;
        }

        public String getSuccessType() {
            return successType;
        }

        public void setSuccessType(String successType) {
            this.successType = successType;
        }
    }

    private List<AuditflowVo> auditflowList;

    private Long countNumber;

    private Double countSum;

    private String startTime;

    private String endTime;
    private String xzqdm;
    private Set<String> xzqdms;

    public List<AuditflowVo> getAuditflowList() {
        return auditflowList;
    }

    public void setAuditflowList(List<AuditflowVo> auditflowList) {
        this.auditflowList = auditflowList;
    }

    public Long getCountNumber() {
        return countNumber;
    }

    public void setCountNumber(Long countNumber) {
        this.countNumber = countNumber;
    }

    public Double getCountSum() {
        return countSum;
    }

    public void setCountSum(Double countSum) {
        this.countSum = countSum;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public Set<String> getXzqdms() {
        return xzqdms;
    }

    public void setXzqdms(Set<String> xzqdms) {
        this.xzqdms = xzqdms;
    }

    public String getXzqdm() {
        return xzqdm;
    }

    public void setXzqdm(String xzqdm) {
        this.xzqdm = xzqdm;
    }
}
